<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <!--<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">-->
    <!-- build:css css/index.css -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <!-- endbuild -->
  </head>

  <body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
      <a class="navbar-brand" href="#">
        Hoteles
      </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarNavDropdown" aria-expanded="false" aria-labels="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"><a class="nav-link" href="./index.html">Home</a></li>
          <li class="nav-item"><a class="nav-link" href="./about.html">Nosotros</a></li>
          <li class="nav-item"><a class="nav-link" href="./prices.html">Precios</a></li>
          <li class="nav-item"><a class="nav-link" href="./terms.html">T&eacute;rminos y Condiciones</a></li>
          <li class="nav-item"><a class="nav-link active" href="#">Contacto</a></li>
        </ul>
      </div>
    </nav>
    <div class="jumbotron">
      <h1>Hoteles</h1>
    </div>

    <div class="container">
      <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
          <li class="breadcrumb-item"><a href="./index.html">Home</a></li>
          <li class="breadcrumb-item active" aria-current="page">Contacto</li>
        </ol>
      </nav>
      
      <h1>Deja tu comentario</h1>

      <form>
        <div class="form-group row">
          <div class="col-sm-6">
            <label for="nombre">Nombre</label>
            <input type="text" class="form-control" id="nombre" placeholder="Ingrese su nombre">
          </div>
          <div class="col-sm-6">
            <label for="apellido">Apellido</label>
            <input type="text" class="form-control" id="apellido" placeholder="Ingrese su apellido">
          </div>
        </div>
        <div class="form-group">
          <label for="email">Email</label>
          <input type="email" class="form-control" id="email" placeholder="Ingrese su email">
        </div>
        <div class="form-group row">
          <div class="col-sm-9">
            <label for="domicilio">Domicilio</label>
            <input type="text" class="form-control" id="domicilio" placeholder="Ingrese su domicilio">
          </div>
          <div class="form-group col-sm-3">
            <label for="departamento">Departamento</label>
            <select id="departamento" class="form-control">
              <option selected>Distrito Capital</option>
              <option>Cundinamarca</option>
              <option>Antioquia</option>
              <option>Valle</option>
            </select>
          </div>
        </div>
        <div class="form-group">
          <label for="comentarios">Comentarios</label>
          <textarea id="comentarios" class="form-control" rows="10"></textarea>
        </div>
        <div class="form-group">
          <div class="form-check">
            <input id="contactarme" type="checkbox" class="form-check-input">
            <label for="contactarme" class="form-check-label">Quiero que me contacten</label>
          </div>
        </div>
        <button type="submit" class="btn btn-primary">Enviar</button>
      </form>

    </div>

    <footer>
      <div class="row">
        <div class="col-sm-4 d-flex flex-column align-items-start">
          <a href="www.facebook.com">Facebook</a>
          <a href="www.twitter.com">Twitter</a>
          <a href="www.instagram.com">Instagram</a>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-center">
          <address>
            <h3>Oficina central</h3>
            <p><span class="oi oi-home footer-address-icon"></span>Calle falsa 123, Springfield, ee.uu</p>
            <p><span class="oi oi-phone footer-address-icon"></span>+5713254785896</p>
            <p><span class="oi oi-inbox footer-address-icon"></span>contacto@guiahoteles.com</p>
          </address>
        </div>
        <div class="col-sm-4 d-flex flex-column align-items-end">
          <a href="www.facebook.com">Nosotros</a>
          <a href="www.twitter.com">Precios</a>
          <a href="www.instagram.com">T&eacute;rminos y Condiciones</a>
          <a href="www.instagram.com">Contacto</a>
        </div>
      </div>
    </footer>

    <!-- build:js js/main.js -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.bundle.min.js"></script>

    <script src="js/index.js"></script>
    <!-- endbuild -->   
  </body>
</html>